<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>alpingrønn</string>
	<key>Black</key>
	<string>svart</string>
	<key>Black &amp; Slate</key>
	<string>Svart og skifergrå</string>
	<key>Black Titanium</key>
	<string>svart titan</string>
	<key>Blue</key>
	<string>blå</string>
	<key>Blue Titanium</key>
	<string>blått titan</string>
	<key>Cloud White</key>
	<string>skyhvit</string>
	<key>Coral</key>
	<string>korallrød</string>
	<key>Cosmic Orange</key>
	<string>kosmisk oransje</string>
	<key>Deep Blue</key>
	<string>dypblå</string>
	<key>Deep Purple</key>
	<string>mørk lilla</string>
	<key>Desert Titanium</key>
	<string>sandfarget titan</string>
	<key>Gold</key>
	<string>gull</string>
	<key>Graphite</key>
	<string>grafitt</string>
	<key>Green</key>
	<string>grønn</string>
	<key>Jet Black</key>
	<string>gagatsvart</string>
	<key>Lavender</key>
	<string>lavendel</string>
	<key>Light Gold</key>
	<string>lys gull</string>
	<key>Midnight</key>
	<string>midnatt</string>
	<key>Midnight Green</key>
	<string>midnattsgrønn</string>
	<key>Mist Blue</key>
	<string>duggblå</string>
	<key>Natural Titanium</key>
	<string>naturlig titan</string>
	<key>Pacific Blue</key>
	<string>stillehavsblå</string>
	<key>Pink</key>
	<string>rosa</string>
	<key>Purple</key>
	<string>lilla</string>
	<key>Rose Gold</key>
	<string>rosegull</string>
	<key>Sage</key>
	<string>salviegrønn</string>
	<key>Sierra Blue</key>
	<string>sierrablå</string>
	<key>Silver</key>
	<string>sølv</string>
	<key>Sky Blue</key>
	<string>himmelblå</string>
	<key>Soft Pink</key>
	<string>myk rosa</string>
	<key>Space Black</key>
	<string>stellarsvart</string>
	<key>Space Gray</key>
	<string>stellargrå</string>
	<key>Starlight</key>
	<string>stjerneskinn</string>
	<key>Teal</key>
	<string>blågrønn</string>
	<key>Ultramarine</key>
	<string>ultramarin</string>
	<key>White</key>
	<string>hvit</string>
	<key>White &amp; Silver</key>
	<string>Hvit og sølv</string>
	<key>White Titanium</key>
	<string>hvitt titan</string>
	<key>Yellow</key>
	<string>gul</string>
</dict>
</plist>
